@charset "utf-8";

a:hover img{opacity:1;}
.wImgAuto img{width:100%;height:auto;}
.fontS {font-size:10px;font-size:1.0rem;}
/*アンカー用*/
#flag01,#flag02,#flag03,#flag04,#flag05,#flag06,
#flag07,#flag08,#flag09,#flag10,#flag11,#flag12{
    margin-top:0;
    padding-top:0;
}
.pc{ display:none;}
.smp{ display:inherit;}
/******** header ********/
header{
    border-bottom:0;
    height:50px !important;
    position:relative !important;
    background:#fff !important;
}

header .headerInner{
    margin:0 auto;
    position:relative;
}

header .smp{
    margin:0 auto;
    position:relative;
    font-size:14px;
    font-size:1.4rem;
}

header .smp .logo{
    width:154px;
    float:left;
    margin:8px 0 8px 10px;
}

header .smp .menu{
    width:50px;
    height:50px;
    position:relative;
    float:right;
    background-color:#23ac38;
}

header .smp .menu span a{
    width:50px;
    height:50px;
}

header .smp .menu span{
    width:20px;
    height:2px;
    background-color:#fff;
    display:inline-block;
    position: absolute;
    left: 15px;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
}

header .smp .menu span:first-child {
    top: 16px;
}

header .smp .menu span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}

header .smp .menu span:last-child {
    bottom: 16px;
}

header .smp .menu.active span:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}

header .smp .menu.active span:nth-child(2) {
    display:none;
}

header .smp .menu.active span:last-child {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -moz-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}

header .smp > ul{
    display:none;
    z-index:100;
    background-color:#23ac38;
    position:absolute;
    top:50px;
}

header .smp ul li{
    border-bottom:1px solid #fff;
}

header .smp ul li a{
    padding:10px;
    display:inline-block;
    color:#fff;
    width:100%;
    text-decoration:none;
    background:url("../images/icn_aroow_right_white.png") no-repeat 97.5% center;
    background-size:5px 8px;
}

header .smp ul li.acordion > a{
    background:url("../images/icn_plus_white.png") no-repeat 98% center;
    background-size:10px 10px;
}

header .smp ul li.acordion > a.active{
    background:url("../images/icn_minus_white.png") no-repeat 98% center;
    background-size:10px 10px;
}

header .smp ul li ul{
    display:none;
    margin:0 0 10px 0;
}

header .smp ul li.acordion li{
    border:0;
}

header .smp ul li.acordion li a{
    padding:10px 10px 10px 70px;
    background:url("../images/icn_aroow_right_white02.png") no-repeat 60px center;
    background-size:4px 7px;
}

header .smp ul li.acordion li.indent a{
    padding:10px 10px 10px 67px;
    background:none;
}

header .smp ul li.acordion li.indent a:before{
    content:"・";
}

header .smp ul li.acordion li:last-child{
    border:none;
}

header .smp ul li img{
    width:30px;
    vertical-align:middle;
    margin-right:20px;
}

header .smp ul li.li08{
    width:50%;
    float:left;
    background-color:#fff;
}

header .smp ul li.li09{
    width:50%;
    float:right;
    background-color:#fff;
    text-align:right;
}

header .smp ul li.li08 a,
header .smp ul li.li09 a{
    padding:0;
    width:99.9%;
    background:none;
}

header .smp ul li.li08 img,
header .smp ul li.li09 img{
    width:100%;
}

header .smp ul li.li10{
    background-color:#fff;
    text-align:center;
    padding:10px;
    clear:both;
}

header .smp ul li.li10 img{
    width: 209px;
}

header .smp ul li.li10 a{
    background:none;
}

header .smp ul li.li11{
    background-color:#55c466;
    text-align:center;
    font-weight:bold;
}

header .smp ul li.li11 a{
    padding:15px;
}

header .smp ul li.li11 a{
    background:none;
}

/******** contents ********/
#contents{
    width:95%;
    margin:0 auto;
    font-size:12px;
    font-size:1.2rem;
    line-height:1.4;
}

.pagetop{
    position:fixed;
    bottom:0;
    right:0;
    width:35px;
    height:35px;
}

.pagetop img{
    width:35px;
    height:35px;
}

/******** footer ********/
.footnav{
    display:none;
}

footer{
    border:0;
    padding-top:0;
    margin-top:30px;
}
    
footer .footerInner{
    margin:0 auto;
    text-align:center;
    font-size:12px;
    font-size:1.2rem;
}

footer .floatL{
    float:inherit;
}

footer .floatL ul.smp {
    width:auto;
    margin:0 -2.5%;
    overflow:hidden;
}

footer .floatL ul.smp li{
    width:49.8%;
    float:left;
}

footer .floatL ul.smp li:nth-child(even){
    float:right;
}

footer .floatL ul.smp li:after{
    display:none;
}

footer .floatL .tel{
    margin:10px -2.5% 10px -2.5%;
    padding-bottom:10px;
    border-bottom:2px solid #3bb44d;
    width:auto;
    max-width:inherit;
}

footer .floatL .tel img{
    width:209px;
}

footer p.copy{
    float:inherit;
    margin:10px 0 0 0;
}

/******** z-kai ********/

.h-zkai{
    display:none;
}

.f-zkai{
    background: #1f3187;
    padding:60px 0
}

.f-zkai p{
    width: 128px;
    font-size: 0;
    margin:0 auto
}